package com.sample;


public class Main {

	public static void main(String[] args) {
		// 出力ストリームを取得
		//PrintWriter out = response.getWriter();
		// インスタンスを作成
		HttpConnect httpCon = new HttpConnect();
		// 接続先URLを設定
		httpCon.setUrl("http://localhost:8080/fw.web/rest/");
		// 送信データを設定
		httpCon.setRequestData("<foo>bar</foo>");
		// データ送信
		if (httpCon.connection()) {
			System.out.println(httpCon.getResponse());
		} else {
			System.err.println("ERROR");
		}
	}

}
